#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-IEsh8phsbNpD7Y8q9RF3fa
key:                  http-download-0.2.0.0-IEsh8phsbNpD7Y8q9RF3fa
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  82adeb1955a467b0f7587f893fc9d2d7
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-IEsh8phsbNpD7Y8q9RF3fa
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-1ZqAuSZkWNZGiv2aZ7T2gW
    bytestring-0.10.12.0 conduit-1.3.4-9kvTHK8uwbp5dGHQvu9pIp
    conduit-extra-1.3.5-IvxJuDyx7Li6YpHr1t0sqg
    cryptonite-0.27-3K1AYgGRxFkBMpPy2frwgJ
    cryptonite-conduit-0.2.2-Adp4nlqsDPsHdaHrFHeolq directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.4-xQAfwpQhjLDBEaFaqrZSd
    http-conduit-2.3.7.4-3295WEZO86r9miQ1Abe5Es
    http-types-0.12.3-3xHPhMS8MVs2BXsTTBGPEg
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    path-0.8.0-GuXugUy2tjbGKDIATQUc8D
    path-io-1.6.2-884QcY5MJUl986LtZVKcRe
    retry-0.8.1.2-GhGmD4DnzJH5AUk5AJTkGB
    rio-0.1.19.0-EzdCZI4b8zlDYlHx3I2H7t
    rio-prettyprint-0.1.1.0-5ES0tEyi9uV6eAl1PyRCHo

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

